@media(max-width:1299px){
.our_branlink-row {
	gap: 20px;
}
.header_accodion {
	padding: 30px 60px;
}
.about_caption {
	padding: 0 60px;
}
}
/*END 1299px */


@media(max-width:1199px){
.new-kitchen_info {
	padding: 35px 19px 35px 39px;
}
.new-kitchen_info h3 {
	margin-bottom: 20px;
	font-size: 24px;
}
.new-kitchen_info .link-text {
	margin-top: 10px;
}
.new-kitchen_info p {
	margin-bottom: 15px;
}

.site-info {
	max-width: 750px;
}
.img_rtesection h3 {
	max-width: 400px;
	margin-bottom: 25px;
}
.brand_item {
	min-height: 173px;
}
.our_branlink {
	padding: 20px 0 20px 20px;
	width: 100vw;
	width: 100vw;
  overflow: hidden;
  overflow-x: scroll;
}
.our_branlink-row a {
	white-space: nowrap;
}
.our_branlink-row {
	padding: 0 25px;
	width: fit-content;
}
.our_brand-item {
	padding: 57px 50px;
}
.header_accodion {
	padding: 30px 50px;
}
.accodion-item:first-child .level-inner {
	max-width: 361px;
}
.level-row {
	padding: 40px 50px 55px;
}
.about_wrapper h3 {
	margin-bottom: 130px;
}
.email-item {
	padding: 31px 50px;
}
.about_caption {
	padding: 0 50px;
}
}
/*END 1199px */


@media(max-width:989px){
.site-header {
	padding: 17px 30px;
}
.main-navigation li {
	margin: 0;
}
.honed_kitchen-section {
	padding: 105px 30px;
}
.honed_kitchen-section h3 {
	padding: 0 0 100px;
}
.honed_kitchen-row {
	max-width: 617px;
}
.count_item span {
	font-size: 50px;
}
.our_brand-rte {
	padding: 50px 0 100px;
}
.new-kitchen_img {
	width: 60%;	
    overflow: hidden;
} 
.new-kitchen_info {
	padding: 20px 19px 20px 25px;
    width: 40%;
}
.new-kitchen_info h3 {
	font-size: 20px;
	margin-bottom: 10px;
	letter-spacing: 2px;
}
p {
	font-size: 13px;
}
.new-kitchen_info p {
	margin-bottom: 10px;
    font-size: 12px;
}
.link-text {
	font-size: 10px;
}
.site-info {
	max-width: 660px;
}
.footer_link {
	max-width: 150px;
}
.main-navigation li a {
	padding: 17px 10px;
}
.img-with-text-section {
	padding: 154px 30px 120px;
}
.img_rtesection h3 {
	max-width: 310px;
}
.img_rtesection p{
	max-width: 330px;
}
.img_rtesection {
	padding-bottom: 0;
}
.brand_parent {
	padding: 0 40px;
}
.brand_item {
	min-height: 153px;
}
.brand_item img {
	transform: scale(0.8);
}
.our_brand-item {
	padding: 50px 30px;
}
.our_brand-logo img {
	transform: scale(0.8);
}
.about_wrapper h3 {
	margin-bottom: 100px;
}
  
.header_accodion {
	padding: 30px 30px;
	font-size: 22px;
}
.level-row {
	padding: 40px 30px 55px;
}
.header_accodion svg {
	width: 22px;
}
.email-item {
	padding: 31px 30px;
}
.about_caption {
	padding: 0 30px;
}
.footer_link {
	max-width: 22%;
}
.footer_link.footer_link_last {
	max-width: 36%;
}
.site-info {
	max-width: none;
	padding-left: 30px;
	padding-right: 30px;
}
}
/*END 989px */

@media(max-width:767px){
hgroup {
	order: 1;
}
.main-navigation {
	order: 2;
}
.top_right {
	order: 3;
}
.site-header {
	padding: 20px 20px;
}
#main {
	padding: 50px 0 0;
}
.menu-toggle {
	background: transparent!important;
	border: none!important;
	padding: 0;
	text-transform: uppercase;
	font-size: 11px;
    font-family: 'Helvetica';
    font-weight: normal;
    border-radius: 0!important;
  box-shadow: none!important;
  line-height: normal;
    padding: 0;
    margin: 0;
}
.site-header h1 {
	margin: 0;
}
h3 {
	font-size: 20px;
    line-height: 125%;
}
.honed_kitchen-section {
	padding: 125px 0px 55px;
}
.honed_kitchen-section h3 {
	padding: 0 9% 100px;
	font-size: 17px;
	line-height: 135%;
}
.honed_kitchen-row {	
    max-width: none;
	flex-direction: row;
	gap: 0;
}
.count-row {
	flex-direction: column;
	gap: 70px;
}
.our_brand-rte {
	padding: 50px 20px 50px;
}
.our_brand_logos {
	padding: 0 20px;
}
.brand_item {
	width: 25%;
    min-height: 70px
}
.brand_item img {
	transform: scale(0.7);
}
.our_brand_logos {
	margin-bottom: 50px;
}
.our_brand-rte.new-kitchen_rte {
	padding: 40px 20px 50px;
}
.new-kitchen_item {
	flex-direction: column;
}
.new-kitchen_img {
	width: 100%;
}
.new-kitchen_info {
	padding: 20px 20px 30px;
	width: 100%;
}
footer[role="contentinfo"] {
	margin: 67px 0 0;
}
.footer_logo {
	padding: 25px 0;	
}
.site-info {
	max-width: none;
	padding: 42px 20px 40px;
}
.footer_logo h2 {
	font-size: 28px;
}
.footer_text p {
	font-size: 16px;
	line-height: 150%;
}
.footer_text {
	max-width: none;
}
.site-info a {
	font-size: 16px;
	
}
.footer_link h5, .footer_text h5 {
	font-size: 16px;
}
.new-kitchen_info h3 {
	font-size: 22px;
	margin-bottom: 20px;
	letter-spacing: 2px;
}
.our_brand-rte h3 {
	margin-bottom: 26px;
}
.img-count-section {
	position: relative;
	width: 100%;
	height: 100vh;
}
.img-count-section img {
	position: absolute;
	height: 100%;
	object-fit: cover;
}
.our_brand-rte .link-text {
	margin: 40px auto 0;
}
.menu-menu-1-container {
	position: absolute;
	top: 100%;
	background: #fff;
	width: 100%;
	right: -100%;
	text-align: left;
    transition: right 0.3s ease-in;
    height: calc(100vh - 50px);
	left: auto;
	border-top: 1px solid;
}
.toggled-on + .menu-menu-1-container {  
    right: 0%;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border: none;
	padding: 10px 20px;
    display: block!important;
}
.main-navigation ul.nav-menu a {
	font-family: 'Helvetica';
	font-weight: normal;
	font-size: 11px;
	letter-spacing: 0.3px;
    text-decoration: none;
	text-transform: uppercase;
}
.main-navigation li {
	margin: 10px 0;
}
.menu-toggle:active, .menu-toggle.toggled-on, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {
	color: currentColor;
	background-color: transparent;
	background-repeat: repeat-x;
	background-image: none;
	box-shadow: none;
	border-color: transparent;
}
.menu-toggle {
	position: relative;
}
.menu-toggle span:last-child {
	position: absolute;
	left: 0;
	top: 0;
    opacity: 0;
}
.menu-toggle.toggled-on span:last-child {
    opacity: 1;
}
.menu-toggle.toggled-on span:first-child {
    opacity: 0;
}
.main-navigation ul.nav-menu a:hover, .main-navigation ul.nav-menu a:focus {
	color: currentColor;
	text-decoration: underline;
}
.menu-toggle {
    display: inherit;
  }
  .our_branlink-row {
	padding: 0 20px 0 0;
}
.our_branlink {
	top: 65px;
}
.img-with-text-row {
	flex-direction: column!important;
}
.img_section {
	width: 100%;
}
.img_rtesection {
	width: 100%;
	padding-left: 0!important;
	padding-top: 30px;
}
.img-with-text-section {
	padding: 54px 20px 40px;
}
.top_right {
	display: none;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	padding: 0px 0px;
}
.main-navigation li a {
	padding: 17px 20px;
	width: 100%;
}
.main-navigation ul.nav-menu a {
float: left;
}
.main-navigation li ul{
	padding: 0 25px;
    float: left;
    width: 100%;
	max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
}
.main-navigation li ul li a {
	padding: 17px 25px;
    width: 100%;
}
.main-navigation ul.nav-menu > li {
	border-bottom: 1px solid rgba(0,0,0,0.5);
	float: left;
	width: 100%;
	margin: 0;
}
.main-navigation li ul li a:hover, 
.main-navigation li ul li a:focus {
	color: #fff!important;
	text-decoration: none!important;
}
.banner_caption {
	position: static;
	top: 0;
	transform: none;
	left: 0;
	width: 100%;
	padding: 20px 20px 25px;
}
.banner_wrapper {
	color:#1A1A1A!important;
}
h3 {
	font-size: 17px;
	line-height: 135%;
	letter-spacing: 0.3px;
}
.honed_kitchen_item {
	position: relative;
	min-height: 377px;
	width: 100%;
}
.honed_kitchen_item img {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	object-fit: cover;
}
.count-row {
gap: 120px;
}
.count_item span {
	font-size: 64px;
	padding-bottom: 15px;
}
.our_brand-rte {
	padding: 60px 20px 70px;
}
.our_brand_logos {
	padding: 0;
}
.link-text {
	font-size: 11px;
	padding-bottom: 1px;
}
.our_brand-rte h3 {
	margin-bottom: 35px;
}
.brand_parent {
	padding: 0;
}
.brand_item {
	width: 50%;
	min-height: 105px;
}
.brand_item img {
	transform: none;
}
.brand_parent:nth-child(1) .brand_item:nth-child(1) img{
	max-width: 70px!important;
}
.brand_parent:nth-child(1) .brand_item:nth-child(2) img{
	max-width: 72px!important;
}
.brand_parent:nth-child(2) .brand_item:nth-child(1) img{
	max-width: 53px!important;
}
.brand_parent:nth-child(2) .brand_item:nth-child(2) img{
	max-width: 101px!important;
}
.brand_parent:nth-child(3) .brand_item:nth-child(1) img{
	max-width: 53px!important;
}
.brand_parent:nth-child(3) .brand_item:nth-child(2) img{
	max-width: 102px!important;
}
.brand_parent:nth-child(4) .brand_item:nth-child(1) img{
	max-width: 68px!important;
}
.brand_parent:nth-child(4) .brand_item:nth-child(2) img{
	max-width: 65px!important;
}
.brand_parent:nth-child(5) .brand_item:nth-child(1) img{
	max-width: 62px!important;
}
.brand_parent:nth-child(5) .brand_item:nth-child(2) img{
	max-width: 116px!important;
}
.brand_parent:nth-child(6) .brand_item:nth-child(1) img{
	max-width: 110px!important;
}
.brand_parent:nth-child(6) .brand_item:nth-child(2) img{
	max-width: 110px!important;
}
.brand_parent:nth-child(7) .brand_item:nth-child(1) img{
	max-width: 50px!important;
}
.brand_parent:nth-child(7) .brand_item:nth-child(2) img{
	max-width: 70px!important;
}
.brand_parent:nth-child(8) .brand_item:nth-child(1) img{
	max-width: 60px!important;
}
.brand_parent:nth-child(8) .brand_item:nth-child(2) img{
	max-width: 70px!important;
}
.our_brand_logos {
	margin-bottom: 77px;
}
.our_brand-rte.new-kitchen_rte {
	padding: 46px 20px 85px;
	background: #fff;
}
.new-kitchen_item {
	flex-direction: column-reverse;
	text-align: center;
}
.new-kitchen_info .link-text {
	margin-top: 0px;
	float: none;
}
.new-kitchen_info {
	padding: 40px 20px 70px;
}
.new-kitchen_info p {
	margin-bottom: 25px;
	font-size: 15px;
}
.new-kitchen_info h3 {
	font-size: 17px;
	margin-bottom: 30px;
	letter-spacing: 2px;
}
.new-kitchen_info p:nth-last-child(2) {
	margin-bottom: 40px;
}
.footer_link {
	max-width: none;
	margin-bottom: 40px;
}
.footer_link h5, .footer_text h5 {
	font-size: 16px;
	margin-bottom: 30px;
}
.copyright {
	padding: 20px 20px;
}
.main-navigation ul.nav-menu > li > a {
	position: relative;
}
.main-navigation ul.nav-menu > li.menu-item-has-children > a::after {
	content: '+';
	position: absolute;
	top: 17px;
	right: 20px;
	font-size: 14px;
	line-height: normal;
}
.main-navigation ul.nav-menu > li.menu-item-has-children > a.active::after{
	content: '-';
	font-size: 18px;
}
.about-row {
	flex-direction: column !important;
}
.about-img {
	width: 100%;
}
.about_caption {
	width: 100%;
	padding: 60px 20px 90px;
	text-align: center;
}
.about_wrapper h3 {
	margin-bottom: 55px;
}
 p {
    font-size: 15px;
  }
  .header_accodion {
	padding: 20px 50px 20px 20px;
	font-size: 17px;
}
.header_accodion svg {
	position: relative;
	right: -30px;
}
.level-row {
	padding: 40px 20px 30px;
	flex-direction: column;
}
.level-rte {
	width: 100%;
	padding-right: 0;
	padding-bottom: 70px;
}
.level-img {
	width: 100%;
}
.about-accordion-section {
	padding-bottom: 0;
}
.email-item {
	padding: 21px 20px;
}
.emails-section {
	padding: 0 0 65px;
}
.page-template-contact .about_wrapper h3 {
	margin-bottom: 0;
}
.our_brand-item {
	padding: 50px 0;
}
.our_brand-video video {
	height: 100%;
}
.copyright {
	font-size: 14px;
}
.page-template-our-brands .banner-section {
	position: relative;
	display: flex;
	flex-direction: column-reverse;
}
#main {
	padding: 65px 0 0;
}
.banner_caption {
	padding: 24px 20px 22px;
}
div.honed_kitchen-section h3 {
	padding: 0 0 30px;
	font-size: 18px;
}
.honed_kitchen-section {
	padding: 95px 0px 45px;
}
.honed_kitchen-rte {
	padding: 0 20px 60px;
}
.email-item h3 {
	margin-bottom: 20px;
	font-size: 24px;
	letter-spacing: 2px;
}
.email-item {
	padding: 31px 20px;
}
.page-template-contact .about_caption {
	padding: 60px 20px 60px;
}
.honed_kitchen-section {
	padding: 65px 0px 65px;
}
}
/*END 767px */